This page was not yet optimized for use on mobile devices.
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252
Certificate details
| Status | active |
|---|---|
| Valid from | 26.02.2026 |
| Valid until | 26.02.2031 |
| Scheme | 🇸🇪 SE |
| Manufacturer | HP Inc. |
| Category | Multi-Function Devices |
| Security level | N/A |
| Protection profiles |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Certificates
CSEC2025006Evaluation facilities
atsecCertification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Schemes
Key ExchangeProtocols
IKEv2, IKE, IPsecVendor
MicrosoftClaims
T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, T.WEAK_CRYPTO, A.PHYSICAL, A.NETWORK, A.TRUSTED_ADMIN, A.TRAINED_USERSSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND, AVA_VAN.1, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1Security Functional Requirements (SFR)
FDP_ACF.1, FDP_FXS_EXT.1, FPT_TUD_EXT.1, FPT_SBT_EXT.1, FPT_TST_EXT.1Certificates
CSEC2025006Evaluation facilities
atsecSide-channel analysis
malfunctionSecurity target
security target file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES, SEED, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA 2048, ECDSA, Diffie-Hellman, DH, DSAHash functions
SHA-256, SHA-384, SHA-512, SHA-2, SHA3, PBKDF2Schemes
MAC, Key Exchange, Key AgreementProtocols
SSH, TLS, DTLS, IKE, IKEv2, IKEv1, IPsecRandomness
DRBG, RNG, RBGLibraries
OpenSSLBlock cipher modes
ECB, CBC, CTRTrusted Execution Environments
SSCVendor
Microsoft Corporation, MicrosoftClaims
D.USER, D.TSF, O.ACCESS_CONTROL, O.USER_AUTHORIZATION, O.ADMIN_ROLES, O.UPDATE_VERIFICATION, O.TSF_SELF_TEST, O.COMMS_PROTECTION, O.AUDIT, O.STORAGE_ENCRYPTION, O.KEY_MATERIAL, O.FAX_NET_SEPARATION, O.AUTH_FAILURES, O.FW_INTEGRITY, O.STRONG_CRYPTO, O.USER, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, T.WEAK_CRYPTO, A.PHYSICAL, A.NETWORK, A.TRUSTED_ADMIN, A.TRAINED_USERS, OE.PHYSICAL_PROTECTION, OE.NETWORK_PROTECTION, OE.ADMIN_TRUST, OE.USER_TRAINING, OE.ADMIN_TRAININGSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG_EXT, FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_STG.1, FAU_STG.4, FAU_STG_EXT.1.1, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.4.1, FCS_CKM_EXT, FCS_CKM_EXT.4, FCS_KDF_EXT, FCS_KDF_EXT.1, FCS_KYC_EXT, FCS_KYC_EXT.1, FCS_RBG_EXT, FCS_RBG_EXT.1, FCS_SMC_EXT, FCS_SMC_EXT.1, FCS_CKM, FCS_CKM.2, FCS_CKM.4, FCS_COP, FCS_SSHC_EXT.1.8, FCS_SSHS_EXT.1.8, FCS_CKM.1, FCS_CKM_EXT.4.1, FCS_KDF_EXT.1.1, FCS_KYC_EXT.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SMC_EXT.1.1, FCS_COP.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_TLSC_EXT, FCS_TLSS_EXT, FCS_SSHC_EXT, FCS_SSHS_EXT, FCS_TLSC_EXT.1, FCS_TLSS_EXT.1, FCS_TLSC_EXT.2, FCS_TLSS_EXT.2, FCS_SSHC_EXT.1, FCS_SSHS_EXT.1, FCS_PCC_EXT.1, FCS_SNI_EXT.1, FDP_DSK_EXT, FDP_DSK_EXT.1, FDP_FXS_EXT, FDP_FXS_EXT.1, FDP_ACC.1, FDP_ACF.1, FDP_DSK_EXT.1.1, FDP_DSK_EXT.1.2, FDP_FXS_EXT.1.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ITC.1, FDP_ITC.2, FDP_UDU_EXT.1, FIA_PMG_EXT, FIA_PMG_EXT.1, FIA_AFL.1, FIA_ATD.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1, FIA_USB.1, FIA_PMG_EXT.1.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_PSK_EXT.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_SBT_EXT, FPT_SBT_EXT.1, FPT_KYP_EXT, FPT_KYP_EXT.1, FPT_SKP_EXT, FPT_SKP_EXT.1, FPT_TST_EXT, FPT_TST_EXT.1, FPT_TUD_EXT, FPT_TUD_EXT.1, FPT_STM.1, FPT_SBT_EXT.1.1, FPT_SBT_EXT.1.2, FPT_SBT_EXT.1.3, FPT_SBT_EXT.1.4, FPT_SBT_EXT.1.5, FPT_SBT_EXT.1.6, FPT_KYP_EXT.1.1, FPT_SKP_EXT.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM.1.1, FPT_ITT.1, FPT_WIPE_EXT.1, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_TRP, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Certificates
CSEC2025006Side-channel analysis
physical tampering, malfunctionStandards
FIPS PUB 1864, FIPS186-4, FIPS180-4, FIPS197, FIPS198-1, NIST SP 800-108, NIST SP 800-133, NIST SP 800-132, PKCS#1, PKCS #1, RFC 4301, RFC 4303, RFC 3602, RFC 4106, RFC 4109, RFC 4304, RFC 4868, RFC 5996, RFC 5282, RFC 3526, RFC 5114, RFC 4945, RFC 5280, RFC 6960, RFC 5759, RFC 2986, RFC3526, RFC3602, RFC4301, RFC4303, RFC4304, RFC2407, RFC2408, RFC4718, RFC5996, RFC4868, RFC2409, ISO/IEC 9796-2, ISO/IEC 18033-3, ISO/IEC 10116, ISO/IEC 18031:2011, ISO/IEC 97972:2011, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2025006Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Similar certificates
Showing 5 out of 75.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20certificate%20HP%20G2.0%20AJM%20BCBC.pdf",
"dgst": "191235d5b655f1c8",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2025006",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"2.0",
"5.9.2.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"021b73dbb27d252e"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HP Inc.",
"manufacturer_web": "https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g",
"name": "HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252",
"not_valid_after": "2031-02-26",
"not_valid_before": "2026-02-26",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "CCRA certificate certificate HP G2.0 AJM BCBC.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2025006": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20260226105438+01\u002700\u0027",
"/Creator": "RICOH MP C4504ex",
"/ModDate": "D:20260226110037+01\u002700\u0027",
"/Producer": "RICOH MP C4504ex",
"pdf_file_size_bytes": 1975757,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report - HP G2.0 AJM BCBC HCDcPP.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2025006": 22
}
},
"cc_claims": {
"A": {
"A.NETWORK": 1,
"A.PHYSICAL": 1,
"A.TRAINED_USERS": 1,
"A.TRUSTED_ADMIN": 1
},
"T": {
"T.NET_COMPROMISE": 1,
"T.TSF_COMPROMISE": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1,
"T.WEAK_CRYPTO": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FDP": {
"FDP_ACF.1": 1,
"FDP_FXS_EXT.1": 1
},
"FPT": {
"FPT_SBT_EXT.1": 1,
"FPT_TST_EXT.1": 1,
"FPT_TUD_EXT.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1,
"IKEv2": 2
},
"IPsec": {
"IPsec": 21
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
},
"PKCS": {
"PKCS#1": 3
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 3
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Hans Sharma",
"/CreationDate": "D:20260226110216+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word LTSC",
"/ModDate": "D:20260226110216+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word LTSC",
"/Subject": "25FMV1461-17",
"/Title": "Certification Report - HP G2.0 AJM BCBC HCDcPP",
"pdf_file_size_bytes": 317491,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.fmv.se/Global/Dokument/Verksamhet/CSEC/Scheme%20note%2018%20-%20Highlighted%20Requirements%20on%20the%20Security%20Target.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 21
},
"st_filename": "ST HP G2.0 AJM BCBC.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 32,
"Diffie-Hellman": 10
},
"DSA": {
"DSA": 8
}
},
"RSA": {
"RSA 2048": 6
}
},
"cc_cert_id": {
"SE": {
"CSEC2025006": 1
}
},
"cc_claims": {
"A": {
"A.NETWORK": 4,
"A.PHYSICAL": 4,
"A.TRAINED_USERS": 6,
"A.TRUSTED_ADMIN": 4
},
"D": {
"D.TSF": 3,
"D.USER": 35
},
"O": {
"O.ACCESS_CONTROL": 27,
"O.ADMIN_ROLES": 18,
"O.AUDIT": 33,
"O.AUTH_FAILURES": 6,
"O.COMMS_PROTECTION": 53,
"O.FAX_NET_SEPARATION": 6,
"O.FW_INTEGRITY": 7,
"O.KEY_MATERIAL": 6,
"O.STORAGE_ENCRYPTION": 33,
"O.STRONG_CRYPTO": 29,
"O.TSF_SELF_TEST": 6,
"O.UPDATE_VERIFICATION": 12,
"O.USER": 4,
"O.USER_AUTHORIZATION": 20
},
"OE": {
"OE.ADMIN_TRAINING": 4,
"OE.ADMIN_TRUST": 4,
"OE.NETWORK_PROTECTION": 4,
"OE.PHYSICAL_PROTECTION": 4,
"OE.USER_TRAINING": 4
},
"T": {
"T.NET_COMPROMISE": 3,
"T.TSF_COMPROMISE": 2,
"T.TSF_FAILURE": 3,
"T.UNAUTHORIZED_ACCESS": 6,
"T.UNAUTHORIZED_UPDATE": 3,
"T.WEAK_CRYPTO": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 2,
"ASE_INT.1": 2,
"ASE_OBJ.1": 2,
"ASE_REQ.1": 2,
"ASE_SPD.1": 2,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 3,
"FAU_GEN.1": 19,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 9,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 10,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 9,
"FAU_SAR.2.1": 1,
"FAU_STG.1": 10,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.4": 9,
"FAU_STG.4.1": 1,
"FAU_STG_EXT": 2,
"FAU_STG_EXT.1": 13,
"FAU_STG_EXT.1.1": 2
},
"FCS": {
"FCS_CKM": 63,
"FCS_CKM.1": 6,
"FCS_CKM.2": 12,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 15,
"FCS_CKM.4.1": 1,
"FCS_CKM_EXT": 2,
"FCS_CKM_EXT.4": 31,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP": 204,
"FCS_COP.1": 14,
"FCS_KDF_EXT": 2,
"FCS_KDF_EXT.1": 27,
"FCS_KDF_EXT.1.1": 2,
"FCS_KYC_EXT": 58,
"FCS_KYC_EXT.1": 8,
"FCS_KYC_EXT.1.1": 1,
"FCS_PCC_EXT.1": 2,
"FCS_RBG_EXT": 2,
"FCS_RBG_EXT.1": 37,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2,
"FCS_SMC_EXT": 2,
"FCS_SMC_EXT.1": 21,
"FCS_SMC_EXT.1.1": 2,
"FCS_SNI_EXT.1": 2,
"FCS_SSHC_EXT": 3,
"FCS_SSHC_EXT.1": 1,
"FCS_SSHC_EXT.1.8": 3,
"FCS_SSHS_EXT": 3,
"FCS_SSHS_EXT.1": 1,
"FCS_SSHS_EXT.1.8": 3,
"FCS_TLSC_EXT": 3,
"FCS_TLSC_EXT.1": 1,
"FCS_TLSC_EXT.2": 1,
"FCS_TLSS_EXT": 3,
"FCS_TLSS_EXT.1": 1,
"FCS_TLSS_EXT.2": 1
},
"FDP": {
"FDP_ACC.1": 12,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 18,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DSK_EXT": 2,
"FDP_DSK_EXT.1": 19,
"FDP_DSK_EXT.1.1": 2,
"FDP_DSK_EXT.1.2": 2,
"FDP_FXS_EXT": 2,
"FDP_FXS_EXT.1": 13,
"FDP_FXS_EXT.1.1": 2,
"FDP_ITC.1": 1,
"FDP_ITC.2": 1,
"FDP_UDU_EXT.1": 2
},
"FIA": {
"FIA_AFL.1": 20,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 16,
"FIA_ATD.1.1": 1,
"FIA_PMG_EXT": 2,
"FIA_PMG_EXT.1": 19,
"FIA_PMG_EXT.1.1": 2,
"FIA_PSK_EXT.1": 2,
"FIA_UAU.1": 15,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.7": 9,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 16,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 18,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 19,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 23,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 12,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 2,
"FMT_MTD.1": 22,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 16,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 20,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ITT.1": 1,
"FPT_KYP_EXT": 2,
"FPT_KYP_EXT.1": 16,
"FPT_KYP_EXT.1.1": 2,
"FPT_SBT_EXT": 2,
"FPT_SBT_EXT.1": 21,
"FPT_SBT_EXT.1.1": 2,
"FPT_SBT_EXT.1.2": 2,
"FPT_SBT_EXT.1.3": 2,
"FPT_SBT_EXT.1.4": 2,
"FPT_SBT_EXT.1.5": 2,
"FPT_SBT_EXT.1.6": 3,
"FPT_SKP_EXT": 2,
"FPT_SKP_EXT.1": 13,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 18,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 2,
"FPT_TST_EXT.1": 18,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD_EXT": 2,
"FPT_TUD_EXT.1": 18,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2,
"FPT_WIPE_EXT.1": 2
},
"FTA": {
"FTA_SSL.3": 12,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 18,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 21,
"FTP_TRP.1": 8
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 14
},
"CTR": {
"CTR": 1
},
"ECB": {
"ECB": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 37
}
},
"crypto_protocol": {
"IKE": {
"IKE": 49,
"IKEv1": 7,
"IKEv2": 47
},
"IPsec": {
"IPsec": 212
},
"SSH": {
"SSH": 2
},
"TLS": {
"DTLS": {
"DTLS": 1
},
"TLS": {
"TLS": 6
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 7
},
"MAC": {
"MAC": 6
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF2": 9
},
"SHA": {
"SHA2": {
"SHA-2": 1,
"SHA-256": 4,
"SHA-384": 2,
"SHA-512": 3
},
"SHA3": {
"SHA3": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 5
},
"RNG": {
"RBG": 2,
"RNG": 3
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 2,
"physical tampering": 1
}
},
"standard_id": {
"FIPS": {
"FIPS PUB 1864": 3,
"FIPS180-4": 1,
"FIPS186-4": 3,
"FIPS197": 1,
"FIPS198-1": 1
},
"ISO": {
"ISO/IEC 10116": 2,
"ISO/IEC 18031:2011": 3,
"ISO/IEC 18033-3": 1,
"ISO/IEC 9796-2": 1,
"ISO/IEC 97972:2011": 3
},
"NIST": {
"NIST SP 800-108": 1,
"NIST SP 800-132": 3,
"NIST SP 800-133": 3
},
"PKCS": {
"PKCS #1": 1,
"PKCS#1": 16
},
"RFC": {
"RFC 2986": 3,
"RFC 3526": 7,
"RFC 3602": 8,
"RFC 4106": 3,
"RFC 4109": 1,
"RFC 4301": 2,
"RFC 4303": 2,
"RFC 4304": 1,
"RFC 4868": 3,
"RFC 4945": 2,
"RFC 5114": 1,
"RFC 5280": 6,
"RFC 5282": 1,
"RFC 5759": 1,
"RFC 5996": 2,
"RFC 6960": 2,
"RFC2407": 2,
"RFC2408": 2,
"RFC2409": 1,
"RFC3526": 3,
"RFC3602": 2,
"RFC4301": 2,
"RFC4303": 2,
"RFC4304": 2,
"RFC4718": 1,
"RFC4868": 2,
"RFC5996": 1
},
"X509": {
"X.509": 33
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 40
}
},
"constructions": {
"MAC": {
"HMAC": 17,
"HMAC-SHA-256": 6,
"HMAC-SHA-384": 4,
"HMAC-SHA-512": 2
}
},
"miscellaneous": {
"SEED": {
"SEED": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SSC": 1
}
},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 5,
"Microsoft Corporation": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Anthony J Peterson;[email protected]",
"/CreationDate": "D:20251203132358-07\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20260226110352+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Title": "HP HCDcPP Security Target",
"pdf_file_size_bytes": 1894484,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 167
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/cPP_HCD_v1.0e.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20G2.0%20AJM%20BCBC%20HCDcPP.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20HP%20G2.0%20AJM%20BCBC.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "743e513823a9200ee7df46c93115938d8e74e56421bc74452479adb61a0e53dc",
"source_hash": "363d0f7df3280c3bc19328a141396954887652107ca4fbba4377c3944a792b93",
"txt_hash": "a19336a6c529d35aef6a17dcd80cd74a3171232b95e058d66422b02fc83f6f94"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "fa98af2b4f9d5c463fd479b5b0fbd4262581c4505320264a16bdfc671cc9d8f7",
"source_hash": "2f1bfb427ccde48fa8e0b0593cfb69fb1c7b9f7f748ac19a56c5266cf25eb8d1",
"txt_hash": "eb1ca902ba02ac8c84dd8d890c3c7c6d7b3a385b85fd11b6f9d95079fa1a10e5"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "08e34986c0f8eedb31dc20a1eb2a1a0834a15decdba9fc265ebc47c5a760fb01",
"source_hash": "70861207ca8c57bb1884550ab1ae64738a186198de651a7c5d884bf2c3feba22",
"txt_hash": "60dbced767abed3fcf589edab3f75f08658599b4592efdd61247429e9523f592"
}
},
"status": "active"
}